<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Day 2 Part 2</title>
    <link href="https://unpkg.com/material-components-web@latest/dist/material-components-web.min.css" rel="stylesheet">
    <script src="https://unpkg.com/material-components-web@latest/dist/material-components-web.min.js"></script>
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
</head>

<body>
    <label class="mdc-text-field mdc-text-field--filled">
        <span class="mdc-text-field__ripple"></span>
        <input class="mdc-text-field__input" type="text" id="monsterName">
        <span class="mdc-line-ripple"></span>
    </label>
    <button class="mdc-button mdc-button--raised" id="search">
        <span class="mdc-button__label">Search</span>
    </button>

    <div class="mdc-card mdc-card--outlined" style="display: none">
        <label for="name">Name</label>
        <span id="name"></span>

        <label for="description">Description</label>
        <span id="description"></span>
    </div>

    <script src="day2_part2.js"></script>
</body>

</html>